执行rpmbuild -tb openvpn-2.2.2.tar.gz提示错误?

  • 回答 (1)
  • 关注 (1)
  • 查看 (190)
用户2316274用户2316274提问于
jeeker回答于

您需要使用 centOS 的包管理器 yum 来按照 alien 软件

所属标签

可能回答问题的人

  • 西风

    renzha.net · 站长 (已认证)

    7 粉丝1 提问9 回答
  • 四无君

    0 粉丝0 提问3 回答
  • o o

    3 粉丝491 提问2 回答
  • Dingda

    Dingda · 站长 (已认证)

    4 粉丝0 提问2 回答

扫码关注云+社区

领取腾讯云代金券